<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>Falcon 50</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>
  <resizable>false</resizable>

  <group>

    <layout>hbox</layout>

    <empty>
      <stretch>false</stretch>
    </empty>
    <text>
      <label>Falcon 50</label>
    </text>
    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>dialogs.load_dialog.toggle()</script>
      </binding>
    </button>

  </group>

  <hrule/>

  <group>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Yoke</label>
      <!-- <property>sim/model/show-yoke</property> -->
      <property>sim/multiplay/generic/bool[9]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-yoke</property> -->
        <property>sim/multiplay/generic/bool[9]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Winglets ON/OFF</label>
      <!-- <property>sim/model/show-winglets</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-winglets</property> -->
        <property>sim/multiplay/generic/bool[7]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Fintip Fairing ON/OFF</label>
      <!-- <property>sim/model/show-fintip</property> -->
      <property>sim/multiplay/generic/bool[10]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-fintip</property> -->
        <property>sim/multiplay/generic/bool[10]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

  </group>

</PropertyList>
